petsc-3.4.2 2013-07-02

# PCMGGetCoarseSolve

Gets the solver context to be used on the coarse grid.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCMGGetCoarseSolve(PC pc,KSP *ksp)

Not Collective

### Input Parameter

pc -the multigrid context

### Output Parameter

ksp -the coarse grid solver context

### Keywords

MG, multigrid, get, coarse grid

Level:advanced
Location:src/ksp/pc/impls/mg/mgfunc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages